vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:30:46 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|new_page_3.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|31 Oct 2005 17:10:40 -0000
vti_lineageid:SR|{18922826-CDEA-4ECB-A7E0-C2E9FC6E9B3D}
vti_cacheddtm:TX|02 Nov 2005 15:30:46 -0000
vti_filesize:IR|264
